RubyGems Navigation menu

google-cloud-spanner-v1 0.24.0

Cloud Spanner is a managed, mission-critical, globally consistent and scalable relational database service. Note that google-cloud-spanner-v1 is a version-specific client library. For most uses, we recommend installing the main client library google-cloud-spanner instead. See the readme for more details.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.24.0 - February 22, 2024 (75 KB)
  2. 0.23.0 - February 16, 2024 (75 KB)
  3. 0.22.2 - February 01, 2024 (74.5 KB)
  4. 0.22.1 - February 01, 2024 (74.5 KB)
  5. 0.22.0 - January 25, 2024 (74.5 KB)
Show all versions (38 total)

Runtime Dependencies (2):

gapic-common >= 0.21.1, < 2.a

Development Dependencies (8):

google-style ~> 1.26.3
minitest ~> 5.16
minitest-rg ~> 5.2
rake >= 13.0
redcarpet ~> 3.0
simplecov ~> 0.18
yard ~> 0.9

Owners:

Pushed by:

Authors:

  • Google LLC

SHA 256 checksum:

a7bf4544aa0a2827488cb608b7d1660d1b3aa8f2806215ad3cddecc18fa3b729

Total downloads 449,947

For this version 563

License:

Apache-2.0

Required Ruby Version: >= 2.6

Links: